using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected void GridSliderTooltipExtender1_ToolTipUpdate(object sender, SliderToolTipUpdateEventArgs e)
    {
        CustomersDataContext context = new CustomersDataContext();
        var item = (from customers in context.CustomerPhotos
                    select customers).Skip(e.GridPageIndex * e.GridPageSize).First();

        e.DataItem = item;
    }
}